{% extends "lab_4/layout/base.html" %}

{% block content %}
<img alt ="Mohamad Mahendra" class="image" src="https://openclipart.org/download/252538/Prismatic-Question-Mark-Fractal-No-Background.svg" width="1150" height="400">
<center><h1 style="color: white">Portofolio</h1></center>
<hr/>
<section name="bio"></section>
    <center><h2 style="color: white">Bio</h2></center>
    <br>
    <center><p style="color: white">
        {{content}}
    </p></center>
</section>
<hr/>
<section name="about_me">
    <h2 style="color: white">List</h2>
    <ul style="color: white">
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<hr/>
<section name="form">
    <center><h2 style="color: white">Send Message</h2></center> <br>
    <form style="color: white" id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>
{% endblock %}